.img-wrap .img-descr {
	display: none;
	text-align: center;
}



.partners-section .aside-column dd {
	margin-left: 0 !important;
	margin-top: 20px;
}

.partners-section .aside-column br {
	display: none;
}

.partners-section .aside-column {
	margin-top: 40px;
	margin-bottom: 40px;
}

.partners-section .aside-column dt {
	width: auto !important;
	max-width: 150px;
	width: 130px !important;
}

.partners-section .aside-column dt img {
	width: 100%;
}


@media (max-width: 450px) {
	.center-column .articles .block-article .title-img {
		width: 100%;
		height: auto;
	    max-height: inherit;
		margin-bottom: 15px;
	}

	.center-column .articles .block-article h2 {
		font-size: 1em;
	}

	.row-main {
		margin-left: 0;
		margin-right: 0;
	}

	.template-news .center-column .breadcrumb, .template-news .center-column > .articles {
		padding-left: 0;
		padding-right: 0;
		margin-top: 0;
		margin-bottom: 0;
	}

	.template-news .center-column h1 {
		font-size: 1.2em;
	}

	.center-column .articles .block-article img {
		max-height: inherit;
		width: 100%;
		height: auto;
	}

	.template-news .center-column h4 {
		font-size: 14px;
	}

	.author {
		margin-bottom: 0px;
	}
	.date {
		margin-bottom: 10px;
		font-size: 13px;
	}
	.search-block .input-group {
		margin-bottom: 10px;
	}
	.breadcrumb li:last-child {
		display: none;
	}

}

.article-preview-picture-wrap {
	max-width: 150px;
    float: left;
    margin: 0 40px 40px;

}

.article-preview-picture-wrap img {
	max-width: 100%;
	height: auto;
	border: 1px solid #efefef;
}

@media (max-width: 650px) {
	.article-preview-picture-wrap {
		float: none;
		margin-left: 0;
		margin-bottom: 20px;
	}
}



.center-column .articles .block-article {
	padding-right: 0;
}

.center-column .articles .block-article .title-img {
	margin-bottom: 20px;
}

.articles h1 a {
	text-decoration: underline;
}

.subscribe-button,
.subscribe-printed-issue a {
    background-color: #bd4545;
    color: #fff;
    padding: 10px 40px;
    font-size: 16px;
    border-radius: 50px;
    display: inline-block;
    /* margin: -20px 0 40px 30px; */
}


.subscribe-printed-issue a:hover,
.subscribe-printed-issue a:focus,
.subscribe-button:focus,
.subscribe-button:hover {
	color: #fff;
}

.printed-issue .subscribe-printed-issue {
	padding: 0;
	text-align: left;
}

#centerColumn .left-news {
	margin: 30px -30px 0;
}


.posts-recent {
	margin-top: 50px;
}

.posts-recent__title {
	font-weight: bold;
	font-size: 21px;
	margin-bottom: 20px;
}

.posts-recent .entry-list__item {
	margin-bottom: 20px;
}

.posts-recent .entry-snippet__description {
	margin-bottom: 7px;
}

.posts-recent .entry-snippet__description a {
	text-decoration: underline;
}

.posts-recent .entry-snippet__info {
	font-size: 14px;
	opacity: .7;
}

.banners-block {
	margin-top: 50px;
}

.bannersMobile {
	padding: 1px 0 30px;
	background: #fff;
}


@media (max-width: 768px) {
	.center-column .main-article .carousel-caption h2 { height: auto; }
	.center-column .main-article .carousel-indicators { top: 330px; }
}

@media (max-width: 450px) {
	.center-column .main-article .carousel-indicators { top: 230px; }
}


.banners-section__item {
    display: inline-block;
    vertical-align: top;
    width: 240px;
    margin-right: 30px;
    margin-bottom: 30px;
}

.partner-news {
    margin-top: 50px;
}

.detail-picture-wrap {
	margin-bottom: 20px;
}

.center-column .articles .block-article a {
	text-decoration: underline;
}

.center-column .articles .block-article img[align="left"] {
    margin: 0 20px 10px 0;
}

.center-column .articles .block-article img[align="right"] {
    margin: 0 0 10px 20px;
}